ob_gzhandler
ob_list_handlers
Output Control Functions
PHP Manual

# ob_implicit_flush

Turn implicit flush on/off

### Description

void ob_implicit_flush ([ int `$flag` = true ] )

ob_implicit_flush will turn implicit flushing on or off. Implicit flushing will result in a flush operation after every output call, so that explicit calls to flush will no longer be needed.

### Parameters

`flag`

  `TRUE` to turn implicit flushing on, `FALSE` otherwise.

### Return Values

No value is returned.

### See Also

- flush
- ob_start
- ob_end_flush